{
    "configuration": "xtal=80,vt=flash,exception=disabled,stacksmash=disabled,ssl=all,mmu=3232,non32xfer=fast,eesz=4M2M,led=2,ip=lm2f,dbg=Disabled,lvl=None____,wipe=none,baud=460800",
    "board": "esp8266:esp8266:nodemcuv2",
    "port": "/dev/tty.usbserial-110",
    "programmer": "AVRISP mkII",
    "sketch": "firmware/firmware.ino",
    "includePath": [
        "/Users/klaute/Documents/Arduino/libraries",
        "/Applications/Arduino.app/Contents/Java/hardware/tools/avr/avr/include",
        "/Applications/Arduino.app/Contents/Java/hardware/tools/avr/avr/lib",
        "/Applications/Arduino.app//Contents/Java/hardware/arduino/avr/libraries"
        "/Applications/Arduino.app/Contents/Java/hardware/tools/avr/include",
        "/Applications/Arduino.app/Contents/Java/hardware/tools/avr/x86_64-apple-darwin16.1.0/avr/include"
    ]
}